{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }}Default{% endblock %}

{% block page_subtitle1 %}Default{% endblock %}

{% block body %}

    Default

{% endblock %}

{% block javascripts %}
    {{ parent() }}

{% endblock %}
